[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Calendar' (#lcl)

# TCustomCalendar.FirstDayOfWeek

Indicates the day of the week displayed as the first column in the calendar grid.

## Declaration

Source position: calendar.pp line 127

`public property TCustomCalendar.FirstDayOfWeek : TCalDayOfWeek read FFirstDayOfWeek write SetFirstDayOfWeek default dowDefault;`

## Description

FirstDayOfWeek is a TCalDayOfWeek property which indicates the day used as the first day of the week. It contains a value from the TCalDayOfWeek enumeration, and determines the order of the cells displayed in the calendar grid. The default value is dowDefault, and indicates the default value provided by the platform or operating system is used.

## See also

TCalDayOfWeek |  | Represents days of the week used in TCalendar.